
---- Creazione Tabella Tabella Parametri Stampante Etichette


/****** Object:  Table [dbo].[ParametriEtichetta]    Script Date: 06/17/2014 15:33:51 ******/

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ParametriEtichetta]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ParametriEtichetta](
	[IdParEtichetta] [int] NOT NULL,
	[NomeParEtichetta] [varchar](30) NULL,
	[ValoreEtichetta] [varchar](300) NOT NULL,
	[NoteEtichetta] [text] NOT NULL,
	[Term] [int] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ParametriEtichetta]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
ALTER TABLE [dbo].[ParametriEtichetta] ADD  CONSTRAINT [DF_Table_1_Note]  DEFAULT ('''''''') FOR [NoteEtichetta]
GO





